@charset "utf-8";

/*============================
#point
============================*/

#point {
  counter-reset: num 0;
  padding-bottom: 140px;
}

#point section {
  align-items: center;
}

#point section:nth-of-type(n+2) {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid #111;
}

#point .photo {
  width: 44%;
}

#point .photo img {
  width: 100%;
}

#point .text {
  width: 50%;
  position: relative;
}

#point .text::after {
  counter-increment: num;
  content: "/ "counter(num, decimal-leading-zero);
  position: absolute;
  border: 0;
  right: 0;
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  font-size: 20px;
}

#point .text h3 {
  font-size: 20px;
  margin-bottom: 30px;
}

@media only screen and (max-width: 1040px) {
  #point {
    padding-bottom: 60px;
  }

  #point section {
    display: block;
  }

  #point section:nth-of-type(n+2) {
    margin-top: 60px;
    padding-top: 40px;
  }

  #point .photo {
    width: 100%;
  }

  #point .photo img {
    width: 100%;
  }

  #point .text {
    margin-top: 30px;
    width: 100%;
    position: relative;
  }

  #point .text::after {
    font-size: 16px;
  }

  #point .text h3 {
    font-size: 16px;
    margin-bottom: 20px;
  }
}


/*============================
#works
============================*/

#works {
  padding: 140px 0;
}

#works .box {
  width: 30%;
}

#works .box a {
  display: block;
}

#works .box .photo {
  background-color: #111;
  overflow: hidden;
}

#works .box .photo img {
  width: 100%;
  transition: all 0.8s ease;
}

#works p.cat {
  font-size: 13px;
  border: 1px solid #111;
  display: inline-block;
  padding: 2px 10px;
  margin-top: 20px;
}

#works p:not(.cat) {
  position: relative;
  line-height: 1;
  padding: 20px 0 20px 20px;
  border-bottom: 1px solid #111;
  transition: all 0.8s ease;
  font-size: 18px;
  letter-spacing: 1;
}

#works p:not(.cat)::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transition: all 0.8s ease;
  width: 8px;
  height: 8px;
  border-top: solid 1px #111;
  border-right: solid 1px #111;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 24px;
}

#works .box a:hover {
  opacity: 1;
}

#works .box a:hover .photo img {
  opacity: 0.5;
  transform: scale(1.1);
}

#works .box a:hover p:not(.cat) {
  background-color: #111;
  color: #fff;
}

#works .box a:hover p:not(.cat)::after {
  border-color: #fff;
}

@media only screen and (max-width: 1040px) {
  #works {
    padding: 60px 0;
  }

  #works .box {
    width: 48%;
  }

  #works .box:nth-of-type(n+3) {
    margin-top: 4%;
  }

  #works p.cat {
    padding: 4px 8px;
    margin-top: 10px;
  }

  #works p:not(.cat) {
    padding: 15px 0 15px 0;
    font-size: 13px;
  }

  #works p:not(.cat)::after {
    display: none;
  }
}
